This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715887 - FTBFS proxychains-3.1-9.fc15
FTBFS proxychains-3.1-9.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: proxychains (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:30 EDT by FTBFS
Modified: 2012-03-21 14:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (16.67 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
build.log (13.33 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
mock.log (1.34 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
root.log (20.22 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
build.log (13.52 KB, text/plain)
2011-06-23 11:31 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 11:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:30:50 EDT
proxychains-3.1-9.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:30:54 EDT
Created attachment 507692 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:30:55 EDT
Created attachment 507693 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:30:57 EDT
Created attachment 507694 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:30:58 EDT
Created attachment 507695 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:31:00 EDT
Created attachment 507696 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:31:02 EDT
Created attachment 507697 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-07-25 12:06:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.